JTL-Shop-3-Systemcheck

Webhosting-Plattform

1&1

7.0.13

/kunden/homepages/13/d164124107/htdocs/haupt

Bitte laden Sie hier den ionCube-Loader herunter und entpacken Sie das Archiv nach /kunden/homepages/13/d164124107/htdocs/haupt auf dem Server.
Erstellen Sie auf dem Server eine Datei php.ini mit dem folgenden Inhalt:

[Zend]
zend_extension = /kunden/homepages/13/d164124107/htdocs/haupt/ioncube/ioncube_loader_lin_7.0.so

JTL-Shop 3 ist auf Ihrer Konfiguration nicht lauffähig. Bitte beheben Sie zunächst alle mit dem Symbol gekennzeichneten Probleme und versuchen Sie es danach erneut.
Installierte Software
Software Voraussetzung Ihr System
MySQL
>= 5.0.0
Betriebssystem
Linux
PHP-SAPI
Apache2, FastCGI, FPM
PHP-Version
>= 5.2.0
Benötigte PHP-Erweiterungen und -Funktionen:
Extension/Funktion Ihr System
cURL-Unterstützung
GD-Unterstützung
ImageMagick-Unterstützung
ionCube-Unterstützung
JSON-Unterstützung
mbstring-Unterstützung
MySQLi-Extension
Socket-Unterstützung
PHP-SPL-Unterstützung
Benötigte PHP-Einstellungen:
Einstellung Benötigter Wert Ihr System
allow_url_fopen
on
magic_quotes_gpc
off
magic_quotes_runtime
off
max_execution_time
>= 120
memory_limit
>= 64MB
post_max_size
>= 8M
safe_mode
off
upload_max_filesize
>= 6M
Empfohlene Anpassungen:
  Empfohlener Wert Ihr System
Betriebssystem
Linux
ImageMagick-Unterstützung
enabled
max_execution_time
>= 120
upload_max_filesize
>= 6M
JTL-Shop 3